Skip to content

five-on-it / apps/client/src/ui/deletion / DraftDeleted

Interface: DraftDeleted ​

Defined in: apps/client/src/ui/deletion.ts:16

What DELETE /drafts/:id answers.

Properties ​

creationsCancelled ​

creationsCancelled: number

Defined in: apps/client/src/ui/deletion.ts:20

Its creations that were under way and stopped.


deleted ​

deleted: true

Defined in: apps/client/src/ui/deletion.ts:18


game ​

game: string

Defined in: apps/client/src/ui/deletion.ts:22

The game it published, which stays.


id ​

id: string

Defined in: apps/client/src/ui/deletion.ts:17


published ​

published: boolean

Defined in: apps/client/src/ui/deletion.ts:24

Whether a game was published from it (it stays published).